## plasmidomics 0.2.0

=== debian/changelog ===
plasmidomics (0.2.0-10) unstable; urgency=medium

  * Use fake watch file
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 10:58:37 +0200

plasmidomics (0.2.0-9) unstable; urgency=medium

  * Really get rid of all Python2 stuff
    Closes: #943161
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 17:14:52 +0100

plasmidomics (0.2.0-8) unstable; urgency=medium

  * Use 2to3 to port from Python2 to Python3
    Closes: #943161
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jan 2020 12:13:52 +0100

plasmidomics (0.2.0-7) unstable; urgency=medium

  * Build-Depends: dh-python
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jul 2018 09:54:49 +0200

plasmidomics (0.2.0-6) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Thu, 16 Nov 2017 13:25:16 +0100

plasmidomics (0.2.0-5) unstable; urgency=medium

  * fix watch file
  * cme fix dpkg-control
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2016 17:46:29 +0100

plasmidomics (0.2.0-4) unstable; urgency=medium

  * Remove menu file since there is a desktop file
  * cme fix dpkg-control
  * DEP5 names
  * Use python helper properly

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2016 09:18:46 +0100

plasmidomics (0.2.0-3) unstable; urgency=low

  [ Charles Plessy ]
  * debian/plasmidomics.desktop, debian/rules, debian/install: added a
    FreeDesktop menu entry.

  [ Andreas Tille ]
  * debian/source/format: 3.0 (quilt)
  * debian/control:
     - cme fix dpkg-control
     - Section: science
     - debhelper 9
     - anonscm in Vcs fields
     - New homepage
  * debian/copyright: DEP5
  * debian/rules: use dh

 -- Andreas Tille <tille@debian.org>  Sun, 08 Sep 2013 17:04:20 +0200

plasmidomics (0.2.0-2) unstable; urgency=low

  [ David Paleino ]
  * Updated to Standards-Version 3.7.3 (no changes needed)

  [ Andreas Tille ]
  * Someone (probably David) added watch file
  * debian/control:
    - Added myself to Uploaders
    - Added Vcs information
    - Added Homepage field

 -- Andreas Tille <tille@debian.org>  Tue, 18 Mar 2008 11:45:03 +0100

plasmidomics (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #450781)

 -- Robert Winkler <robert.winkler@bioprocess.org>  Sat, 24 Nov 2007 19:35:28 +0100
