=== debian/control ===
Source: plasmidomics
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Robert Winkler <robert.winkler@bioprocess.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/plasmidomics
Vcs-Git: https://salsa.debian.org/med-team/plasmidomics.git
Homepage: https://www.ira.cinvestav.mx/Investigaci%C3%B3n/Biotecnolog%C3%ADayBioqu%C3%ADmica/ProfesoresInvestigadores/DrRobertWinkler/Software/PlasmidDrawingProgramPlasmidomics02/tabid/778/language/en-US/Default.aspx
Rules-Requires-Root: no

Package: plasmidomics
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-tk
Description: draw plasmids and vector maps with PostScript graphics export
 Plasmidomics is written for easy drawing of plasmids and vector maps
 to use them in theses, presentations or other forms of publications. It
 natively supports PostScript as output format.
