=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

%:
	dh $@ --with python3

override_dh_install:
	dh_install
	mkdir -p debian/$(DEB_SOURCE)/usr/share/$(DEB_SOURCE)
	cp -a plasmid debian/$(DEB_SOURCE)/usr/share/$(DEB_SOURCE)/plasmid.py
